package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuMotivoCancelacion extends DefaultItemMenuSistema {

	public ItemMenuMotivoCancelacion() {
		super("indexController.mniMotivoCancelacion.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.MOTIVOSDELACANCELACION";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/busquedaMotivoCancelacion.zul",
                Labels.getLabel("busquedaMotivoCancelacionController.window.title"), getArgs(), desktop);
		
	}

}
